module Thumbnail
  module Strategies
    class ImageThumbnailGenerator < ::Thumbnail::GeneratableStrategy

      def generate(media)
        media
      end

      def can_generate?(media)
        super { 'image' }
      end

    end
  end
end
